Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Confused newbie looking for some suggestions

  1. #1

    Confused newbie looking for some suggestions

    Hi All. Please help, I have been doing a ton of reading but not to sure which way to go.
    I have purchased a used Wii. It has an original WiiKey Version 1.? also Wii is ver 3.0u.
    First Question. Should I update wii to latest version off internet?
    2. Should the latest WiiKey update and config be done First?
    will either of these brick the Wii?
    Essentially I am attempting to get Beatles Rock band to work? Other games work flawless that I have acquired but not the Rock Band Games.

    I have read lots about cIOS, Homebrew, WiiScrubber, Wii IOS Patcher and lots more and not sure which way to go. Guide me I am your student. O.k that last part was abit lame.

    Thanks in advance for any advice. and sorry for the jumbled post

  2. #2
    Lot of questions in that post. Don't upgrade to 4.2, the latest update on a disc now is 4.1. If you're already softmodded dogeggs has a guide on updating to 4.1 with homebrew still working. After you're on 4.1 you can install preloader to block disc updates because soon they will have 4.2 on them.

    All the music games require a little more work and you can search to find threads on them.

  3. #3
    Thanks. I currently have no soft mods.
    Again real new. The update to 4.1 should be on a game disc?
    I have read how to put homebrew on after the update and hopefully have that figured out.

  4. #4
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,205
    if you have no softmod and no need of them. you can rent the NSMB game and run the update from disk (not the official update from nintendo server). that will take you to 4.1 and should install the ios files you need. otherwise you can read about softmodding in the guides section.

  5. #5
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    You could even do the guide and it will guide you on how to update to 4.1. So is there a specific reason you are trying to update to 4.1 first?

  6. #6
    I was hoping that updating would be the easiest way to be able to play rock band beatles

  7. #7
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,205
    also 3.0 shouldn't use that guide. there is a list of games and the system menu version they update to in the guides section.

  8. #8
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Didn't even notice he was on 3.0, damn my eyes...it's too early :P

  9. #9
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,205
    looks like you need at least system menu 3.4 to play that game. so you may as well go to 4.1.

    http://www.wiihacks.com/recommended-...s-use-run.html

  10. #10
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,205
    Quote Originally Posted by s0ur View Post
    Didn't even notice he was on 3.0, damn my eyes...it's too early :P
    yea i miss stuff like that all the time to. that's why it's good we all work together to help.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •